
Infrastructure - Task #540

Parse science metadata (METS) file

2010-03-30 21:29 - Roger Dahl

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category: mn.Dryad Estimated time: 0.00 hour

Target version: CCI-0.3 Deployed   

Milestone:  Story Points:  

Product Version: *   

Description

Parse science metadata (METS) file

History

#1 - 2010-04-07 19:44 - Matthew Jones

- Status changed from New to Closed

#2 - 2013-01-02 15:55 - Dave Vieglais

- Category changed from 299 to mn.Dryad

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
